Subject: Web Access

From: [email-masked]
Date: Thu, 23 Oct 1997 16:43:04 -0400 (EDT)

Hi, I have a home computer and work for IBM.  I can't access the internal web
at
work BTV.  How can I get access I have a Acer Aspire and AOL is my browser ?
I have windows 95 and use lotus smarsuite 97 at work and at home.  I need
access
to my local site can you help me out ?